#Thu Dec 07 03:25:47 MET 2006
web/jsf.dir=${netbeans.dest.dir}/enterprise3
web/jstl11.dir=${netbeans.dest.dir}/enterprise3
i18n/form.dir=${netbeans.dest.dir}/ide7
serverplugins/weblogic9.dir=${netbeans.dest.dir}/enterprise3
projects/queries.dir=${netbeans.dest.dir}/platform6
core/palette.dir=${netbeans.dest.dir}/ide7
java.dir=${netbeans.dest.dir}/ide7
editor/settings.dir=${netbeans.dest.dir}/ide7
ide/defaults.dir=${netbeans.dest.dir}/ide7
xml/xdm.dir=${netbeans.dest.dir}/ide7
tomcatint/tomcat5/bundled.dir=${netbeans.dest.dir}/enterprise3
form.dir=${netbeans.dest.dir}/ide7
j2ee/earproject.dir=${netbeans.dest.dir}/enterprise3
serverplugins/sun/sunddui.dir=${netbeans.dest.dir}/enterprise3
java/editor/lib.dir=${netbeans.dest.dir}/ide7
j2ee/clientproject.dir=${netbeans.dest.dir}/enterprise3
utilities/project.dir=${netbeans.dest.dir}/ide7
utilities.dir=${netbeans.dest.dir}/ide7
editor/lib.dir=${netbeans.dest.dir}/ide7
editor/options.dir=${netbeans.dest.dir}/ide7
xml/tools.dir=${netbeans.dest.dir}/ide7
xml/xsl.dir=${netbeans.dest.dir}/ide7
mdr/nbjmiutils.dir=${netbeans.dest.dir}/ide7
j2ee/samples.dir=${netbeans.dest.dir}/enterprise3
debuggerjpda/api.dir=${netbeans.dest.dir}/ide7
java/j2seproject.dir=${netbeans.dest.dir}/ide7
xml/multiview.dir=${netbeans.dest.dir}/ide7
image.dir=${netbeans.dest.dir}/ide7
xml/text-edit.dir=${netbeans.dest.dir}/ide7
debuggerjpda/ui.dir=${netbeans.dest.dir}/ide7
projects/projectapi.dir=${netbeans.dest.dir}/ide7
i18n.dir=${netbeans.dest.dir}/ide7
javadoc.dir=${netbeans.dest.dir}/ide7
properties.dir=${netbeans.dest.dir}/ide7
refactoring.dir=${netbeans.dest.dir}/ide7
j2ee/platform.dir=${netbeans.dest.dir}/enterprise3
java/j2seplatform.dir=${netbeans.dest.dir}/ide7
websvc/registry.dir=${netbeans.dest.dir}/enterprise3
core/output2.dir=${netbeans.dest.dir}/platform6
openide/nodes.dir=${netbeans.dest.dir}/platform6
mdr/mdrapi.dir=${netbeans.dest.dir}/ide7
xml/tax.dir=${netbeans.dest.dir}/ide7
db/core.dir=${netbeans.dest.dir}/ide7
openide/actions.dir=${netbeans.dest.dir}/platform6
java/freeform.dir=${netbeans.dest.dir}/ide7
j2ee/toplinklib.dir=${netbeans.dest.dir}/enterprise3
j2ee/persistence.dir=${netbeans.dest.dir}/enterprise3
editor/fold.dir=${netbeans.dest.dir}/ide7
j2eeserver/j2eeapis.dir=${netbeans.dest.dir}/enterprise3
tasklist/core.dir=${netbeans.dest.dir}/ide7
java/platform.dir=${netbeans.dest.dir}/ide7
ant/grammar.dir=${netbeans.dest.dir}/ide7
j2ee/persistenceapi.dir=${netbeans.dest.dir}/ide7
ide/welcome.dir=${netbeans.dest.dir}/nb5.5
serverplugins/sun/appsrv81.dir=${netbeans.dest.dir}/enterprise3
mdr/module.dir=${netbeans.dest.dir}/ide7
classfile.dir=${netbeans.dest.dir}/ide7
beans.dir=${netbeans.dest.dir}/ide7
xml/xam.dir=${netbeans.dest.dir}/ide7
mdr/mof.dir=${netbeans.dest.dir}/ide7
editor.dir=${netbeans.dest.dir}/ide7
openide/util.dir=${netbeans.dest.dir}/platform6
debuggercore/viewmodel.dir=${netbeans.dest.dir}/ide7
apisupport/samples/PaintApp-sample-ui.dir=${netbeans.dest.dir}/ide7
ide/launcher/upgrade.dir=${netbeans.dest.dir}/nb5.5
libs/xerces.dir=${netbeans.dest.dir}/ide7
java/javacore.dir=${netbeans.dest.dir}/ide7
j2ee/utilities.dir=${netbeans.dest.dir}/enterprise3
core/navigator.dir=${netbeans.dest.dir}/ide7
j2ee/ddloaders.dir=${netbeans.dest.dir}/enterprise3
openidex.dir=${netbeans.dest.dir}/ide7
xml/tageditorsupport.dir=${netbeans.dest.dir}/ide7
j2ee/ddapi.dir=${netbeans.dest.dir}/enterprise3
db/dbapi.dir=${netbeans.dest.dir}/ide7
editor/settings/storage.dir=${netbeans.dest.dir}/ide7
core/swing/plaf.dir=${netbeans.dest.dir}/platform6
java/api.dir=${netbeans.dest.dir}/ide7
web/servletjspapi.dir=${netbeans.dest.dir}/enterprise3
xml/schema/api.dir=${netbeans.dest.dir}/ide7
core/bootstrap.dir=${netbeans.dest.dir}/platform6
editor/codetemplates.dir=${netbeans.dest.dir}/ide7
xml/catalog.dir=${netbeans.dest.dir}/ide7
openide/windows.dir=${netbeans.dest.dir}/platform6
javacvs/cvsmodule.dir=${netbeans.dest.dir}/ide7
db.dir=${netbeans.dest.dir}/ide7
j2ee/refactoring.dir=${netbeans.dest.dir}/enterprise3
core/execution.dir=${netbeans.dest.dir}/platform6
extbrowser.dir=${netbeans.dest.dir}/ide7
java/javamodel.dir=${netbeans.dest.dir}/ide7
websvc/jaxwsapi.dir=${netbeans.dest.dir}/ide7
j2ee/blueprints.dir=${netbeans.dest.dir}/enterprise3
serverplugins/sun/appsrv.dir=${netbeans.dest.dir}/enterprise3
core/ide.dir=${netbeans.dest.dir}/ide7
editor/errorstripe/api.dir=${netbeans.dest.dir}/ide7
apisupport/samples/feedreader-sample-ui.dir=${netbeans.dest.dir}/ide7
apisupport/refactoring.dir=${netbeans.dest.dir}/ide7
core/multiview.dir=${netbeans.dest.dir}/platform6
websvc/jaxwsmodel.dir=${netbeans.dest.dir}/ide7
db/model.dir=${netbeans.dest.dir}/enterprise3
openide/modules.dir=${netbeans.dest.dir}/platform6
core.dir=${netbeans.dest.dir}/platform6
projects/projectui.dir=${netbeans.dest.dir}/ide7
websvc/jaxws20.dir=${netbeans.dest.dir}/ide7
j2ee/debug.dir=${netbeans.dest.dir}/enterprise3
db/sqleditor.dir=${netbeans.dest.dir}/ide7
editor/bookmarks.dir=${netbeans.dest.dir}/ide7
xml/wsdl/api.dir=${netbeans.dest.dir}/ide7
schema2beans/dev.dir=${netbeans.dest.dir}/extra
debuggerjpda/ant.dir=${netbeans.dest.dir}/ide7
xml/core.dir=${netbeans.dest.dir}/ide7
apisupport/project.dir=${netbeans.dest.dir}/ide7
httpserver/servletapi.dir=${netbeans.dest.dir}/ide7
schema2beans/rt.dir=${netbeans.dest.dir}/ide7
libs/resolver.dir=${netbeans.dest.dir}/ide7
tomcatint/tomcat5.dir=${netbeans.dest.dir}/enterprise3
libs/swing-layout.dir=${netbeans.dest.dir}/platform6
websvc/websvcapi.dir=${netbeans.dest.dir}/enterprise3
editor/hints.dir=${netbeans.dest.dir}/ide7
diff.dir=${netbeans.dest.dir}/ide7
web/libs/glassfish_logging.dir=${netbeans.dest.dir}/enterprise3
web/core.dir=${netbeans.dest.dir}/enterprise3
j2ee/verification.dir=${netbeans.dest.dir}/enterprise3
debuggerjpda.dir=${netbeans.dest.dir}/ide7
libs/jsch.dir=${netbeans.dest.dir}/ide7
core/favorites.dir=${netbeans.dest.dir}/platform6
editor/errorstripe.dir=${netbeans.dest.dir}/ide7
web/jspdebug.dir=${netbeans.dest.dir}/enterprise3
editor/completion.dir=${netbeans.dest.dir}/ide7
autoupdate.dir=${netbeans.dest.dir}/platform6
websvc/dev.dir=${netbeans.dest.dir}/enterprise3
html.dir=${netbeans.dest.dir}/ide7
libs/commons_logging.dir=${netbeans.dest.dir}/ide7
core/startup.dir=${netbeans.dest.dir}/platform6
openide/options.dir=${netbeans.dest.dir}/platform6
j2eeserver/ant.dir=${netbeans.dest.dir}/enterprise3
usersguide/j2seexamples.dir=${netbeans.dest.dir}/ide7
usersguide.dir=${netbeans.dest.dir}/ide7
serverplugins/sun/sunddapi.dir=${netbeans.dest.dir}/enterprise3
j2ee/genericserver.dir=${netbeans.dest.dir}/enterprise3
editor/util.dir=${netbeans.dest.dir}/ide7
html/editor/lib.dir=${netbeans.dest.dir}/ide7
xml/css.dir=${netbeans.dest.dir}/ide7
core/windows.dir=${netbeans.dest.dir}/platform6
websvc/core.dir=${netbeans.dest.dir}/enterprise3
j2ee/ejbcore.dir=${netbeans.dest.dir}/enterprise3
javacvs/libmodule.dir=${netbeans.dest.dir}/ide7
xml/retriever.dir=${netbeans.dest.dir}/ide7
web/freeform.dir=${netbeans.dest.dir}/enterprise3
web/jspparser.dir=${netbeans.dest.dir}/enterprise3
java/editor.dir=${netbeans.dest.dir}/ide7
core/settings.dir=${netbeans.dest.dir}/platform6
tasklist/docscan.dir=${netbeans.dest.dir}/ide7
projects/projectuiapi.dir=${netbeans.dest.dir}/ide7
java/project.dir=${netbeans.dest.dir}/ide7
ide/updatecenters.dir=${netbeans.dest.dir}/nb5.5
websvc/customization.dir=${netbeans.dest.dir}/enterprise3
j2ee/metadata.dir=${netbeans.dest.dir}/ide7
ant.dir=${netbeans.dest.dir}/ide7
ant/project.dir=${netbeans.dest.dir}/ide7
ide/branding.dir=${netbeans.dest.dir}/nb5.5
core/swing/tabcontrol.dir=${netbeans.dest.dir}/platform6
j2ee/ejbjarproject.dir=${netbeans.dest.dir}/enterprise3
xml/api.dir=${netbeans.dest.dir}/ide7
java/srcmodel.dir=${netbeans.dest.dir}/ide7
versioncontrol.dir=${netbeans.dest.dir}/ide7
db/derby.dir=${netbeans.dest.dir}/enterprise3
openide/explorer.dir=${netbeans.dest.dir}/platform6
ant/browsetask.dir=${netbeans.dest.dir}/ide7
openide/io.dir=${netbeans.dest.dir}/platform6
core/progress.dir=${netbeans.dest.dir}/platform6
openide/loaders.dir=${netbeans.dest.dir}/platform6
openide/util/enum.dir=${netbeans.dest.dir}/platform6
web/project.dir=${netbeans.dest.dir}/enterprise3
httpserver.dir=${netbeans.dest.dir}/ide7
java/hints.dir=${netbeans.dest.dir}/ide7
libs/form-layout.dir=${netbeans.dest.dir}/ide7
apisupport/harness.dir=${netbeans.dest.dir}/harness
websvc/clientapi.dir=${netbeans.dest.dir}/ide7
clazz.dir=${netbeans.dest.dir}/ide7
ant/debugger.dir=${netbeans.dest.dir}/ide7
html/editor.dir=${netbeans.dest.dir}/ide7
web/jspsyntax.dir=${netbeans.dest.dir}/enterprise3
j2eeserver.dir=${netbeans.dest.dir}/enterprise3
ide/applemenu.dir=${netbeans.dest.dir}/nb5.5
tasklist/suggestions.dir=${netbeans.dest.dir}/ide7
core/options.dir=${netbeans.dest.dir}/ide7
core/javahelp.dir=${netbeans.dest.dir}/platform6
openide/compat.dir=${netbeans.dest.dir}/platform6
junit.dir=${netbeans.dest.dir}/ide7
openide/fs.dir=${netbeans.dest.dir}/platform6
openide/execution.dir=${netbeans.dest.dir}/platform6
websvc/websvcddapi.dir=${netbeans.dest.dir}/enterprise3
openide/dialogs.dir=${netbeans.dest.dir}/platform6
tasklist/api.dir=${netbeans.dest.dir}/ide7
core/ui.dir=${netbeans.dest.dir}/platform6
editor/mimelookup.dir=${netbeans.dest.dir}/ide7
properties/syntax.dir=${netbeans.dest.dir}/ide7
j2ee/ejbfreeform.dir=${netbeans.dest.dir}/enterprise3
j2ee/archiveproject.dir=${netbeans.dest.dir}/enterprise3
web/examples.dir=${netbeans.dest.dir}/enterprise3
openide/text.dir=${netbeans.dest.dir}/platform6
web/webapi.dir=${netbeans.dest.dir}/enterprise3
editor/plain.dir=${netbeans.dest.dir}/ide7
debuggercore/api.dir=${netbeans.dest.dir}/ide7
serverplugins/jboss4.dir=${netbeans.dest.dir}/enterprise3
mdr/jmi.dir=${netbeans.dest.dir}/ide7
editor/plain/lib.dir=${netbeans.dest.dir}/ide7
j2ee/ejbapi.dir=${netbeans.dest.dir}/enterprise3
debuggercore.dir=${netbeans.dest.dir}/ide7
apisupport/ant.dir=${netbeans.dest.dir}/ide7
ant/freeform.dir=${netbeans.dest.dir}/ide7
xml/schema.dir=${netbeans.dest.dir}/ide7
projects/libraries.dir=${netbeans.dest.dir}/ide7
websvc/jaxrpc16.dir=${netbeans.dest.dir}/ide7
monitor.dir=${netbeans.dest.dir}/enterprise3
openide/awt.dir=${netbeans.dest.dir}/platform6
web/struts.dir=${netbeans.dest.dir}/enterprise3
java/navigation.dir=${netbeans.dest.dir}/ide7
openide/masterfs.dir=${netbeans.dest.dir}/platform6
